.home #destacados ul.nav.nav-tabs.small.pull-right {
    display: none;
}

.home #destacados .page-header {
    display: none;
}

#motor_buscador {
    z-index: 1;
    width: 541px;
    margin-top: 12px;
}

#motor_buscador h2 {
    display: block;
    margin: 0;
    padding: 14px 25px 0;
    text-transform: uppercase;
    font-size: 17px;
    color: #ffffff;
    margin-top: 20px;
    text-align: left;
    font-weight: bold;
    width: 511px;
}

/* Estilos Paquetes destacados*/

.paqDestacados .thumbnail {
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-transition: all 0.8s ease;
  -o-transition: all 0.8s ease;
  transition: all 0.8s ease;
  height: 360px;
  border-radius: 0;
  background-size: cover;
  border: 0;
}
.paqDestacados .item-destacado {
  position: relative;
  margin-bottom: 15px;
  border-radius: 1px;
}
.paqDestacados .bottom {
    z-index: 1;
    position: absolute;
    bottom: 15px;
    color: #fff;
    width: 100%;
    padding: 0 20px;
    text-shadow: none;
}
.paqDestacados .top, #url-predecible .top {
    position: absolute;
    z-index: 1;
    color: #fff;
    width: 100%;
    height: 100%;
    top: 0;
    background-color: rgb(0 0 0 / 42%);
    border-radius: 0;
}

.paqDestacados .top:hover {
    background-color: rgb(0 0 0 / 56%);
}

.top .datos-paq {
    margin-left: 55px;
    margin-right: 55px;
}

.top .titulo {
    margin-top: 24px;
    font-size: 26px;
    line-height: 27px;
    margin-bottom: 10px;
}

.top .datos-paq ul {
  margin: 0 auto;
}

.datos-paq .precio-c {
    font-size: 20px;
}

.datos-paq ul {
    text-align: center;
}

.paqDestacados a:hover .thumbnail {
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}
.paqDestacados .item-destacado {
  overflow: hidden;
  height: 360px;
}
.paqDestacados .precio {
  text-align: center;
  font-size: 1.5em;
  line-height: 10px;
  text-shadow: none;
}
.paqDestacados .titulo, #url-predecible .titulo {
    text-align: center;
    /* margin-left: 92px; */
    /* margin-right: 25px; */
    width: 60% !important;
    margin: auto;
    margin-top: 20%;
    font-size: 35px;
    line-height: 1;
    font-weight: 100;
    border: 2px solid white;
    border-radius: 50%;
    padding: 50px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    height: 58%;
    display: flex;
    align-items: center;
    
}

.paqDestacados .titulo:hover{
    background-color: rgba(17, 17, 17, 0.829);
   
}

.btn_verMas.transition {
    bottom: 3px;
    border-radius: 30px;
    padding: 5px 10px;
    font-size: 15px;
    color: #fff;
    font-weight: bold;
    width: 40%;
    text-align: center;
    margin: auto;
    background-color: var(--naranja);
}

section#paq_destacados {
    padding: 40px 0px;
}

.datos-paq .precio-c {
    font-size: 24px;
}

.datos-paq .precio-c small {
    font-size: 73%;
}

#motor_buscador .buscador {
    padding: 20px;
    border-radius: 0 0 15px 15px;
}

#motor_buscador .buscador label {
    color: #fff;
}

#motor_buscador .buscador .input-group-addon {
    color: #444;
    background-color: #ffffff;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-bottom: 1px solid #ccc;  
}

#CRU .select2-container--default .select2-selection--multiple .select2-selection__rendered .select2-selection__choice {
    font-size: 11px;
    margin: 7px 0 0;
    border: 0;
}

#CRU .input-group .select2-container .select2-selection {
    height: auto;
    min-height: 30px;
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
    border-color: #ccc;
}

#CRU .select2-container--default .select2-selection--multiple .select2-selection__rendered {
    padding: 0 5px 0 0;
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
    border-color: #ccc !important;
}

#motor_buscador .buscador button.btn.btn-default.btn-theme.btn-block.btn-sm {
    color: #FFFFFF;
}

.contenedor_extra {
    position: absolute;
    color: #fff;
    z-index: 999999;
    bottom: 65px;
    width: 100%;
}

.extras_icons {
    display: flex;
    justify-content: center;
}

.extras_icons .c_icons {
    float: left;
    margin-right: 13px;
}

.paqDestacados .precio {
    background-color: var(--primary);
    display: inline-block;
    padding: 12px 13px;
    border-radius: 5px;
    
    bottom: 43px;
    right: 0;
    width:100%;
}

.paqDestacados .precio small {
    font-size: 12px;
}

.paqDestacados ul.list-inline.list_dias_noches {
    margin-left: 92px;
}

@media (max-width: 768px) {
    #motor_buscador {
        position: absolute;
        top: 50px;
        z-index: 1;
        width: 100%;
        left: 0;
    }

    #motor_buscador h2 {
        width: 100%;
    }
    .container-fluid.heading {
        height: 612px !important;
    }
    form.navbar-form.navbar-right {
        display: none;
    }

    .btn_verMas.transition {
        bottom: 5px !important;
        right: 28% !important;
        left: 28%;
        text-align: center;
    }

    .item-destacado .bottom ul.list-inline {
        position: absolute;
        bottom: 65px;
        margin-left: -18px;
        width: 100%;
        text-align: center;
    }

    .top .titulo {
       
        font-size: 30px;
   
    }

    #motor_buscador .buscador button.btn.btn-default.btn-theme.btn-block.btn-sm {
        margin-top: 10px;
    }
}

@media (min-width: 768px) {
    .c_icons .fa {
    font-size: 17px;
    }
}